Bug 163662 - devel/kdebindings4-smoke-smokeqt fails to build
devel/kdebindings4-smoke-smokeqt fails to build
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: kde
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-28 08:20 UTC by acc
Modified: 2012-01-25 10:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description acc 2011-12-28 08:20:09 UTC
I am able to install a binary package, but attempting to build devel/kdebindings4-smoke-smokeqt from ports produces the following error:

[ 23%] Building CXX object qtscript/CMakeFiles/smokeqtscript.dir/x_1.cpp.o
In file included from /usr/ports/devel/kdebindings4-smoke-smokeqt/work/smokeqt-4.7.3/qtscript/qtscript_includes.h:15,
                 from /usr/ports/devel/kdebindings4-smoke-smokeqt/work/smokeqt-4.7.3/qtscript/x_1.cpp:3:
/usr/local/include/qdatetime.h:51: error: function definition does not declare parameters
/usr/local/include/qdatetime.h:123: error: function definition does not declare parameters
/usr/local/include/qdatetime.h:184: error: function definition does not declare parameters
/usr/local/include/qdatetime.h:241: error: expected initializer before '&' token
/usr/local/include/qdatetime.h:242: error: expected initializer before '&' token
/usr/local/include/qdatetime.h:243: error: expected initializer before '&' token
/usr/local/include/qdatetime.h:244: error: expected initializer before '&' token
/usr/local/include/qdatetime.h:245: error: expected initializer before '&' token
/usr/local/include/qdatetime.h:246: error: expected initializer before '&' token
/usr/ports/devel/kdebindings4-smoke-smokeqt/work/smokeqt-4.7.3/qtscript/x_1.cpp: In member function 'void __smokeqtscript::x_QScriptValue::x_48(Smoke::StackItem*)':
/usr/ports/devel/kdebindings4-smoke-smokeqt/work/smokeqt-4.7.3/qtscript/x_1.cpp:2394: error: variable 'QDateTime xret' has initializer but incomplete type
/usr/ports/devel/kdebindings4-smoke-smokeqt/work/smokeqt-4.7.3/qtscript/x_1.cpp:2394: error: invalid use of incomplete type 'struct QDateTime'
/usr/local/include/qt4/QtCore/qmetatype.h:298: error: forward declaration of 'struct QDateTime'
/usr/ports/devel/kdebindings4-smoke-smokeqt/work/smokeqt-4.7.3/qtscript/x_1.cpp:2395: error: invalid use of incomplete type 'struct QDateTime'
/usr/local/include/qt4/QtCore/qmetatype.h:298: error: forward declaration of 'struct QDateTime'
*** Error code 1
1 error
*** Error code 2
Generating SMOKE sources...
preparing SMOKE data [qtxmlpatterns]
writing out smokedata.cpp [qtxmlpatterns]
writing out x_*.cpp [qtxmlpatterns]
Done.
Scanning dependencies of target smokeqtxmlpatterns
[ 24%] Building CXX object qtxmlpatterns/CMakeFiles/smokeqtxmlpatterns.dir/x_1.cpp.o
[ 25%] Building CXX object qtxmlpatterns/CMakeFiles/smokeqtxmlpatterns.dir/smokedata.cpp.o
Linking CXX shared library libsmokeqtxmlpatterns.so
[ 25%] Built target smokeqtxmlpatterns
Generating SMOKE sources...
preparing SMOKE data [qtgui]
writing out smokedata.cpp [qtgui]
writing out x_*.cpp [qtgui]
Done.
Scanning dependencies of target smokeqtgui
[ 25%] Building CXX object qtgui/CMakeFiles/smokeqtgui.dir/x_1.cpp.o
[ 26%] Building CXX object qtgui/CMakeFiles/smokeqtgui.dir/smokedata.cpp.o
[ 27%] Building CXX object qtgui/CMakeFiles/smokeqtgui.dir/x_2.cpp.o
[ 28%] Building CXX object qtgui/CMakeFiles/smokeqtgui.dir/x_3.cpp.o
[ 28%] Building CXX object qtgui/CMakeFiles/smokeqtgui.dir/x_4.cpp.o
[ 29%] Building CXX object qtgui/CMakeFiles/smokeqtgui.dir/x_5.cpp.o
[ 30%] Building CXX object qtgui/CMakeFiles/smokeqtgui.dir/x_6.cpp.o
[ 30%] Building CXX object qtgui/CMakeFiles/smokeqtgui.dir/x_7.cpp.o
[ 31%] Building CXX object qtgui/CMakeFiles/smokeqtgui.dir/x_8.cpp.o
[ 32%] Building CXX object qtgui/CMakeFiles/smokeqtgui.dir/x_9.cpp.o
[ 32%] Building CXX object qtgui/CMakeFiles/smokeqtgui.dir/x_10.cpp.o
[ 33%] Building CXX object qtgui/CMakeFiles/smokeqtgui.dir/x_11.cpp.o
[ 34%] Building CXX object qtgui/CMakeFiles/smokeqtgui.dir/x_12.cpp.o
[ 34%] Building CXX object qtgui/CMakeFiles/smokeqtgui.dir/x_13.cpp.o
[ 35%] Building CXX object qtgui/CMakeFiles/smokeqtgui.dir/x_14.cpp.o
[ 36%] Building CXX object qtgui/CMakeFiles/smokeqtgui.dir/x_15.cpp.o
[ 36%] Building CXX object qtgui/CMakeFiles/smokeqtgui.dir/x_16.cpp.o
[ 38%] Building CXX object qtgui/CMakeFiles/smokeqtgui.dir/x_18.cpp.o
[ 37%] Building CXX object qtgui/CMakeFiles/smokeqtgui.dir/x_17.cpp.o
[ 38%] Building CXX object qtgui/CMakeFiles/smokeqtgui.dir/x_19.cpp.o
[ 39%] Building CXX object qtgui/CMakeFiles/smokeqtgui.dir/x_20.cpp.o
Linking CXX shared library libsmokeqtgui.so
[ 39%] Built target smokeqtgui
1 error
*** Error code 2
1 error
*** Error code 1

Stop in /usr/ports/devel/kdebindings4-smoke-smokeqt.

How-To-Repeat: sudo portmaster devel/kdebindings4-smoke-smokeqt
Comment 1 Edwin Groothuis freebsd_committer 2011-12-28 08:20:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kde

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Alberto Villa freebsd_committer 2012-01-24 23:14:35 UTC
State Changed
From-To: open->patched

Fix committed to area51. It will come along with KDE SC 4.7.4.
Comment 3 dfilter freebsd_committer 2012-01-25 10:21:12 UTC
avilla      2012-01-25 10:21:01 UTC

  FreeBSD ports repository

  Modified files:
    Mk                   bsd.kde4.mk 
    accessibility/kdeaccessibility4 distinfo 
    arabic/kde4-l10n     distinfo 
    astro/kstars         distinfo 
    astro/marble         distinfo 
    chinese/kde4-l10n-zh_CN distinfo 
    chinese/kde4-l10n-zh_TW distinfo 
    deskutils/kdepimlibs4 distinfo 
    deskutils/kdeplasma-addons distinfo 
    deskutils/kruler     distinfo 
    devel/kdebindings4-kross-interpreters distinfo 
    devel/kdebindings4-python-pykde4 distinfo 
    devel/kdebindings4-ruby-korundum distinfo 
    devel/kdebindings4-ruby-krossruby Makefile 
    devel/kdebindings4-ruby-qtruby distinfo 
    devel/kdebindings4-smoke-smokegen distinfo 
    devel/kdebindings4-smoke-smokekde distinfo 
    devel/kdebindings4-smoke-smokeqt Makefile distinfo 
    devel/kdesdk4        distinfo 
    editors/kate         distinfo 
    french/kde4-l10n     distinfo 
    games/blinken        distinfo 
    games/kanagram       distinfo 
    games/kdegames4      distinfo 
    games/khangman       distinfo 
    german/kde4-l10n     distinfo pkg-plist 
    graphics/gwenview-kde4 distinfo 
    graphics/kamera-kde4 distinfo 
    graphics/kcolorchooser distinfo 
    graphics/kdegraphics4-mobipocket distinfo 
    graphics/kdegraphics4-strigi-analyzer distinfo 
    graphics/kdegraphics4-svgpart distinfo 
    graphics/kdegraphics4-thumbnailers distinfo 
    graphics/kolourpaint distinfo 
    graphics/ksaneplugin distinfo 
    graphics/ksnapshot   distinfo 
    graphics/libkdcraw-kde4 distinfo 
    graphics/libkexiv2-kde4 distinfo 
    graphics/libkipi-kde4 distinfo 
    graphics/libksane    distinfo 
    graphics/okular      distinfo 
    hebrew/kde4-l10n     distinfo 
    hungarian/kde4-l10n  distinfo pkg-plist 
    japanese/kde4-l10n   distinfo 
    japanese/kiten       distinfo 
    korean/kde4-l10n     distinfo pkg-plist 
    lang/kturtle         distinfo 
    math/cantor          Makefile distinfo pkg-plist 
    math/kalgebra        Makefile distinfo pkg-plist 
    math/kbruch          distinfo 
    math/kig             distinfo 
    math/kmplot          distinfo 
    math/rocs            distinfo 
    misc/kde4-l10n       Makefile 
    misc/kde4-l10n-bg    distinfo 
    misc/kde4-l10n-bs    distinfo 
    misc/kde4-l10n-ca    distinfo pkg-plist 
    misc/kde4-l10n-ca_valencia distinfo 
    misc/kde4-l10n-cs    distinfo 
    misc/kde4-l10n-da    distinfo 
    misc/kde4-l10n-el    distinfo 
    misc/kde4-l10n-en_GB distinfo 
    misc/kde4-l10n-es    distinfo 
    misc/kde4-l10n-et    distinfo pkg-plist 
    misc/kde4-l10n-eu    distinfo pkg-plist 
    misc/kde4-l10n-fi    distinfo pkg-plist 
    misc/kde4-l10n-ga    distinfo 
    misc/kde4-l10n-gl    distinfo 
    misc/kde4-l10n-hr    distinfo 
    misc/kde4-l10n-ia    distinfo 
    misc/kde4-l10n-id    distinfo 
    misc/kde4-l10n-is    distinfo pkg-plist 
    misc/kde4-l10n-it    distinfo 
    misc/kde4-l10n-kk    distinfo pkg-plist 
    misc/kde4-l10n-km    distinfo 
    misc/kde4-l10n-kn    distinfo 
    misc/kde4-l10n-lt    distinfo 
    misc/kde4-l10n-lv    distinfo 
    misc/kde4-l10n-nb    distinfo 
    misc/kde4-l10n-nds   distinfo 
    misc/kde4-l10n-nl    distinfo pkg-plist 
    misc/kde4-l10n-nn    distinfo 
    misc/kde4-l10n-pa    distinfo 
    misc/kde4-l10n-ro    distinfo 
    misc/kde4-l10n-si    Makefile distinfo pkg-plist 
    misc/kde4-l10n-sk    distinfo 
    misc/kde4-l10n-sl    distinfo 
    misc/kde4-l10n-sr    distinfo 
    misc/kde4-l10n-sv    distinfo 
    misc/kde4-l10n-th    distinfo 
    misc/kde4-l10n-tr    distinfo pkg-plist 
    misc/kde4-l10n-ug    distinfo 
    misc/kde4-l10n-wa    distinfo 
    misc/kdeutils4       distinfo pkg-plist 
    misc/kgeography      distinfo 
    misc/klettres        distinfo 
    misc/ktouch          distinfo 
    misc/kwordquiz       distinfo 
    misc/libkdeedu       distinfo 
    misc/parley          distinfo 
    multimedia/kdemultimedia4 Makefile distinfo 
    net/kdenetwork4      distinfo 
    polish/kde4-l10n     distinfo 
    portuguese/kde4-l10n distinfo 
    portuguese/kde4-l10n-pt_BR distinfo pkg-plist 
    print/system-config-printer-kde Makefile 
    russian/kde4-l10n    distinfo pkg-plist 
    science/kalzium      distinfo 
    science/step         distinfo 
    sysutils/kdeadmin4   distinfo 
    ukrainian/kde4-l10n  distinfo pkg-plist 
    www/kdewebdev4       distinfo 
    www/kdewebdev4/files 
                         patch-klinkstatus__src__plugins__scripting__scripts__CMakeLists.txt 
    x11/kde4-baseapps    distinfo 
    x11/kde4-runtime     distinfo 
    x11/kde4-workspace   distinfo pkg-plist 
    x11/kdelibs4         Makefile distinfo 
    x11/kgamma           distinfo 
    x11/konsole          Makefile distinfo 
    x11-clocks/kdetoys4  distinfo 
    x11-themes/kde4-icons-oxygen distinfo 
    x11-themes/kde4-wallpapers distinfo 
    x11-themes/kdeartwork4 distinfo 
  Added files:
    deskutils/kdepimlibs4/files 
                                patch-kioslave__imap4__imapcommand.cpp 
    devel/kdebindings4-smoke-smokeqt/files 
                                           patch-qtopengl__CMakeLists.txt 
    math/kalgebra/files  patch-CMakeLists.txt 
    print/system-config-printer-kde pkg-message 
  Removed files:
    sysutils/kdeadmin4/files patch-kuser_CMakeLists.txt 
    x11/kde4-workspace/files 
                             patch-kwin-kcmkwin-kwinrules_ruleswidget.cpp 
                             patch-kwin__CMakeLists.txt 
    x11/kdelibs4/files   patch-kparts__statusbarextension.cpp 
  Log:
  The KDE/FreeBSD team is pleased to announce KDE SC 4.7.4, which
  concludes the 4.7 series.
  
  The official release notes can be found at:
  http://kde.org/announcements/announce-4.7.4.php
  
  PR:             162216
  PR:             163662
  
  Revision  Changes    Path
  1.125     +2 -2      ports/Mk/bsd.kde4.mk
  1.51      +2 -2      ports/accessibility/kdeaccessibility4/distinfo
  1.67      +2 -2      ports/arabic/kde4-l10n/distinfo
  1.9       +2 -2      ports/astro/kstars/distinfo
  1.3       +2 -2      ports/astro/marble/distinfo
  1.63      +2 -2      ports/chinese/kde4-l10n-zh_CN/distinfo
  1.60      +2 -2      ports/chinese/kde4-l10n-zh_TW/distinfo
  1.29      +2 -2      ports/deskutils/kdepimlibs4/distinfo
  1.1       +32 -0     ports/deskutils/kdepimlibs4/files/patch-kioslave__imap4__imapcommand.cpp (new)
  1.29      +2 -2      ports/deskutils/kdeplasma-addons/distinfo
  1.3       +2 -2      ports/deskutils/kruler/distinfo
  1.3       +2 -2      ports/devel/kdebindings4-kross-interpreters/distinfo
  1.24      +2 -2      ports/devel/kdebindings4-python-pykde4/distinfo
  1.3       +2 -2      ports/devel/kdebindings4-ruby-korundum/distinfo
  1.3       +1 -1      ports/devel/kdebindings4-ruby-krossruby/Makefile
  1.3       +2 -2      ports/devel/kdebindings4-ruby-qtruby/distinfo
  1.3       +2 -2      ports/devel/kdebindings4-smoke-smokegen/distinfo
  1.3       +2 -2      ports/devel/kdebindings4-smoke-smokekde/distinfo
  1.2       +0 -1      ports/devel/kdebindings4-smoke-smokeqt/Makefile
  1.3       +2 -2      ports/devel/kdebindings4-smoke-smokeqt/distinfo
  1.1       +10 -0     ports/devel/kdebindings4-smoke-smokeqt/files/patch-qtopengl__CMakeLists.txt (new)
  1.67      +2 -2      ports/devel/kdesdk4/distinfo
  1.3       +2 -2      ports/editors/kate/distinfo
  1.62      +2 -2      ports/french/kde4-l10n/distinfo
  1.3       +2 -2      ports/games/blinken/distinfo
  1.3       +2 -2      ports/games/kanagram/distinfo
  1.82      +2 -2      ports/games/kdegames4/distinfo
  1.3       +2 -2      ports/games/khangman/distinfo
  1.62      +2 -2      ports/german/kde4-l10n/distinfo
  1.56      +1 -1      ports/german/kde4-l10n/pkg-plist
  1.15      +2 -2      ports/graphics/gwenview-kde4/distinfo
  1.24      +2 -2      ports/graphics/kamera-kde4/distinfo
  1.3       +2 -2      ports/graphics/kcolorchooser/distinfo
  1.3       +2 -2      ports/graphics/kdegraphics4-mobipocket/distinfo
  1.3       +2 -2      ports/graphics/kdegraphics4-strigi-analyzer/distinfo
  1.3       +2 -2      ports/graphics/kdegraphics4-svgpart/distinfo
  1.3       +2 -2      ports/graphics/kdegraphics4-thumbnailers/distinfo
  1.5       +2 -2      ports/graphics/kolourpaint/distinfo
  1.3       +2 -2      ports/graphics/ksaneplugin/distinfo
  1.3       +2 -2      ports/graphics/ksnapshot/distinfo
  1.14      +2 -2      ports/graphics/libkdcraw-kde4/distinfo
  1.12      +2 -2      ports/graphics/libkexiv2-kde4/distinfo
  1.10      +2 -2      ports/graphics/libkipi-kde4/distinfo
  1.3       +2 -2      ports/graphics/libksane/distinfo
  1.3       +2 -2      ports/graphics/okular/distinfo
  1.67      +2 -2      ports/hebrew/kde4-l10n/distinfo
  1.68      +2 -2      ports/hungarian/kde4-l10n/distinfo
  1.51      +5 -0      ports/hungarian/kde4-l10n/pkg-plist
  1.62      +2 -2      ports/japanese/kde4-l10n/distinfo
  1.3       +2 -2      ports/japanese/kiten/distinfo
  1.53      +2 -2      ports/korean/kde4-l10n/distinfo
  1.30      +2 -0      ports/korean/kde4-l10n/pkg-plist
  1.3       +2 -2      ports/lang/kturtle/distinfo
  1.2       +5 -1      ports/math/cantor/Makefile
  1.3       +2 -2      ports/math/cantor/distinfo
  1.2       +2 -0      ports/math/cantor/pkg-plist
  1.2       +1 -0      ports/math/kalgebra/Makefile
  1.3       +2 -2      ports/math/kalgebra/distinfo
  1.1       +8 -0      ports/math/kalgebra/files/patch-CMakeLists.txt (new)
  1.2       +19 -0     ports/math/kalgebra/pkg-plist
  1.3       +2 -2      ports/math/kbruch/distinfo
  1.3       +2 -2      ports/math/kig/distinfo
  1.3       +2 -2      ports/math/kmplot/distinfo
  1.3       +2 -2      ports/math/rocs/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-bg/distinfo
  1.3       +2 -2      ports/misc/kde4-l10n-bs/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-ca/distinfo
  1.54      +21 -1     ports/misc/kde4-l10n-ca/pkg-plist
  1.16      +2 -2      ports/misc/kde4-l10n-ca_valencia/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-cs/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-da/distinfo
  1.67      +2 -2      ports/misc/kde4-l10n-el/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-en_GB/distinfo
  1.69      +2 -2      ports/misc/kde4-l10n-es/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-et/distinfo
  1.52      +4 -0      ports/misc/kde4-l10n-et/pkg-plist
  1.50      +2 -2      ports/misc/kde4-l10n-eu/distinfo
  1.35      +1 -0      ports/misc/kde4-l10n-eu/pkg-plist
  1.68      +2 -2      ports/misc/kde4-l10n-fi/distinfo
  1.57      +5 -0      ports/misc/kde4-l10n-fi/pkg-plist
  1.38      +2 -2      ports/misc/kde4-l10n-ga/distinfo
  1.45      +2 -2      ports/misc/kde4-l10n-gl/distinfo
  1.20      +2 -2      ports/misc/kde4-l10n-hr/distinfo
  1.13      +2 -2      ports/misc/kde4-l10n-ia/distinfo
  1.16      +2 -2      ports/misc/kde4-l10n-id/distinfo
  1.67      +2 -2      ports/misc/kde4-l10n-is/distinfo
  1.48      +16 -0     ports/misc/kde4-l10n-is/pkg-plist
  1.68      +2 -2      ports/misc/kde4-l10n-it/distinfo
  1.36      +2 -2      ports/misc/kde4-l10n-kk/distinfo
  1.26      +4 -0      ports/misc/kde4-l10n-kk/pkg-plist
  1.38      +2 -2      ports/misc/kde4-l10n-km/distinfo
  1.26      +2 -2      ports/misc/kde4-l10n-kn/distinfo
  1.64      +2 -2      ports/misc/kde4-l10n-lt/distinfo
  1.60      +2 -2      ports/misc/kde4-l10n-lv/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-nb/distinfo
  1.50      +2 -2      ports/misc/kde4-l10n-nds/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-nl/distinfo
  1.57      +2 -40     ports/misc/kde4-l10n-nl/pkg-plist
  1.68      +2 -2      ports/misc/kde4-l10n-nn/distinfo
  1.45      +2 -2      ports/misc/kde4-l10n-pa/distinfo
  1.67      +2 -2      ports/misc/kde4-l10n-ro/distinfo
  1.3       +0 -2      ports/misc/kde4-l10n-si/Makefile
  1.5       +2 -2      ports/misc/kde4-l10n-si/distinfo
  1.2       +70 -14    ports/misc/kde4-l10n-si/pkg-plist
  1.65      +2 -2      ports/misc/kde4-l10n-sk/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-sl/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-sr/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-sv/distinfo
  1.49      +2 -2      ports/misc/kde4-l10n-th/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-tr/distinfo
  1.44      +4 -0      ports/misc/kde4-l10n-tr/pkg-plist
  1.3       +2 -2      ports/misc/kde4-l10n-ug/distinfo
  1.31      +2 -2      ports/misc/kde4-l10n-wa/distinfo
  1.76      +2 -2      ports/misc/kde4-l10n/Makefile
  1.83      +2 -2      ports/misc/kdeutils4/distinfo
  1.58      +1 -1      ports/misc/kdeutils4/pkg-plist
  1.3       +2 -2      ports/misc/kgeography/distinfo
  1.3       +2 -2      ports/misc/klettres/distinfo
  1.3       +2 -2      ports/misc/ktouch/distinfo
  1.7       +2 -2      ports/misc/kwordquiz/distinfo
  1.3       +2 -2      ports/misc/libkdeedu/distinfo
  1.3       +2 -2      ports/misc/parley/distinfo
  1.180     +0 -1      ports/multimedia/kdemultimedia4/Makefile
  1.81      +2 -2      ports/multimedia/kdemultimedia4/distinfo
  1.84      +2 -2      ports/net/kdenetwork4/distinfo
  1.68      +2 -2      ports/polish/kde4-l10n/distinfo
  1.68      +2 -2      ports/portuguese/kde4-l10n-pt_BR/distinfo
  1.54      +1 -1      ports/portuguese/kde4-l10n-pt_BR/pkg-plist
  1.68      +2 -2      ports/portuguese/kde4-l10n/distinfo
  1.19      +5 -1      ports/print/system-config-printer-kde/Makefile
  1.1       +8 -0      ports/print/system-config-printer-kde/pkg-message (new)
  1.62      +2 -2      ports/russian/kde4-l10n/distinfo
  1.54      +27 -9     ports/russian/kde4-l10n/pkg-plist
  1.3       +2 -2      ports/science/kalzium/distinfo
  1.3       +2 -2      ports/science/step/distinfo
  1.67      +2 -2      ports/sysutils/kdeadmin4/distinfo
  1.2       +0 -14     ports/sysutils/kdeadmin4/files/patch-kuser_CMakeLists.txt (dead)
  1.65      +2 -2      ports/ukrainian/kde4-l10n/distinfo
  1.55      +33 -0     ports/ukrainian/kde4-l10n/pkg-plist
  1.63      +2 -2      ports/www/kdewebdev4/distinfo
  1.3       +7 -7      ports/www/kdewebdev4/files/patch-klinkstatus__src__plugins__scripting__scripts__CMakeLists.txt
  1.75      +2 -2      ports/x11-clocks/kdetoys4/distinfo
  1.21      +2 -2      ports/x11-themes/kde4-icons-oxygen/distinfo
  1.3       +2 -2      ports/x11-themes/kde4-wallpapers/distinfo
  1.65      +2 -2      ports/x11-themes/kdeartwork4/distinfo
  1.88      +2 -2      ports/x11/kde4-baseapps/distinfo
  1.88      +2 -2      ports/x11/kde4-runtime/distinfo
  1.89      +2 -2      ports/x11/kde4-workspace/distinfo
  1.4       +0 -10     ports/x11/kde4-workspace/files/patch-kwin-kcmkwin-kwinrules_ruleswidget.cpp (dead)
  1.2       +0 -11     ports/x11/kde4-workspace/files/patch-kwin__CMakeLists.txt (dead)
  1.97      +0 -1      ports/x11/kde4-workspace/pkg-plist
  1.268     +0 -1      ports/x11/kdelibs4/Makefile
  1.91      +2 -2      ports/x11/kdelibs4/distinfo
  1.2       +0 -21     ports/x11/kdelibs4/files/patch-kparts__statusbarextension.cpp (dead)
  1.9       +2 -2      ports/x11/kgamma/distinfo
  1.2       +1 -0      ports/x11/konsole/Makefile
  1.3       +2 -2      ports/x11/konsole/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Alberto Villa freebsd_committer 2012-01-25 10:24:43 UTC
State Changed
From-To: patched->closed

Committed. Thanks!